import request from '@/utils/request'

export function listactiveorder(params) {
  return request({
    url: '/api/admin/activity/order-index',
    method: 'get',
    params:params
  })
}

export function get(id) {
  return request({
    url: '/api/admin/activity/order-show',
    method: 'get',
    params: {
      id
    }
  })
}
